Subject: RE: grand ole opry?
From: "Amanda Whitehead" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 25 Aug 2006 10:27:50 -0400

Performances are October 8 (in the sanctuary), 13 and 14 (in the gym). Rehearsals are October 2, 3, and 7...some in the sanctuary, some in the gym, not sure which are which yet. :)

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Fri 8/25/2006 9:45 AM
To: Amanda Whitehead
Subject: Re: grand ole opry?
 
RE: grand ole opry?Cool!  When & where is all this taking place?  Is the performance in the sanctuary or is it somewhere else?  I am sorry that I don't already know these things but we are always down in the gym and don't always get the detailed reports of what's going on.  Anywho, it's all good!  I'll let you know about the lessons when I find out what we are doing with the current situation.  I am not sure if Christina will want to continue with Opera or if she just wants to know it to help with her technique.  I'll let you know.
Thanks,
Mike -LLPS

  ----- Original Message ----- 
  From: Amanda Whitehead 
  To: Mike 
  Sent: Friday, August 25, 2006 9:13 AM
  Subject: RE: grand ole opry?

  Rich signed you guys up for helping with the grand ole opry production - doing two songs. Your job would be background vocals. There are three rehearsals and three performances. :)

  The monthly fee assumes four weeks of lessons...$15/lesson. We went with a monthly amount because students will need to pay for lessons a month at a time, not week by week. How old is Christina now? I know she's interested in studying opera...I'm not sure if I'd be the right person to teach that style as I haven't been trained in opera myself. We do, however, have a piano teacher who is getting his masters in piano performance at MSU...he'd be great to learn piano from. Let me know what you're thinking...

  -----Original Message-----
  From: Mike [mailto:[email-masked]]
  Sent: Fri 8/25/2006 8:43 AM
  To: Amanda Whitehead
  Subject: grand ole opry?

  Hi Amanda,
  So what did Rich sign me up for?  I received a schedule but it must just be for a production?  I did have a question about the Music classes.  I saw that there was a monthly fee for the classes.  Do you get a certain number of lessons or is it once a week?  How do you do it?!!!  Let me know.  My girls are currently with someone who may not be able to continue teaching them.  She teaches both voice and piano (and Christina music/song writing).  I would love to have them get tied in more with the music department since they are both on the SPYN worship teams.  Anyways, let me know.  You have my contact info below.  Thanks alot, you're amazing!

  Michael Bishop (I guess Jr. for all practical purposes)
  Ph# 517-321-4568
  Cell 517-775-4916
  [email-masked]